ctail(1)

NAME
ctail - watch and colorize a logfile

SYNOPSIS
ctail [FILE]

DESCRIPTION
ctail is a very simple alias that watches a file and colorizes it. It's very useful for monitoring logfiles.

EXAMPLE
 ctail /var/log/syslog

SEE ALSO
ccze(1), tail(1)

AUTHOR
This manpage and the utility was written by Dustin Kirkland <kirkland@ubuntu.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL, or on the web at http://www.gnu.org/licenses/gpl.txt.